/* Hauptnavigation */
.mnav_lk { text-decoration: none; }
.mnav_ac { text-decoration: none; color:#97CDFC;}


#mainnav {
		font-size: 12px;
		font-weight: bold;
    position: relative;
    top: 2px;
    left: 150px;
    color: #fff;   
}

#mainnav a, #mainnav a:link, #mainnav a:visited { text-decoration: none; color: #fff; }
#mainnav a:hover, #mainnav a:active { text-decoration: none; color:#97CDFC; }

/* Subnavigation */
.snav_lk { color: #1F3382; text-decoration: none; }
.snav_ac { color: #1F3382; font-weight:bold; text-decoration: none; }


#subnav ul {	margin:0px;	padding: 0px;	list-style: none; border: none; display: inline;	}
#subnav ul li { margin: 0px; padding: 0px; border: none; display: inline; }
#subnav ul li a, #subnav ul li a:link, #subnav ul li a:hover, #subnav ul li a:visited, #subnav ul li a:active {text-decoration: none;}

#subnav ul.ul_level_2 {
  display: block;
  margin-left: 2px;
  margin-right: 2px;
  margin-top: -2px;
  width: auto;
  border: 1px solid #97CDFC;
  margin-bottom: 1px;
  background: #E5F2FE;
  font-size: 11px; 
}


#subnav ul.ul_level_2 a {
  display: block;
	width: 100%;
	text-decoration: none;
	padding-left: 20px;
	background: url(media/presign_snav.gif) 7px 5px no-repeat;
}

#subnav ul.ul_level_3 a {
  display: block;
	width: 100%;
	text-decoration: none;
	padding-left: 30px; 
	background: url(media/presign_snav.gif) 17px 5px no-repeat;
}

/* QUICKANVIGATION */
.qnav_lk, #quicknav .snav_ac { 
	font-size: 11px;
	text-decoration: none; 
	padding-left: 20px;
	background: url(media/presign_snav.gif) 7px 5px no-repeat; 
}

#quicknav a, #quicknav a:link, #quicknav a:hover, #quicknav a:visited, #quicknav a:active { display: block; text-decoration:none; }